Skip Ribbon Commands
Skip to main content
Version HistoryVersion History

Product

Cisco VPN Client

Vendor Support

Yes

Installer

Yes

Functional

Yes

Required Version

5.0.0.00.0340

Tested Version(s)

4.8.01.0410 (stable 4.8 with beta Vista support)
5.0.00.0090 (beta)
5.0.00.0320 (release candidate)
5.0.00.0340

Vista Build

RTM

Comments

64-bit Vista is not supported.  Support for 64-bit Vista will be provided with new Cisco "AnyConnect" product. Our VPN servers do not yet support this as the server software (version 8) supporting the AnyConnect client has just been released. Also only the newer VPN servers will support this so we're going to have to think very carefully about how we will move forward. Two of our 3 VPN servers cannot be upgraded to Version 8.
 
"Start before logon" feature not available (greyed out).
 
Note that problems using VPN on Cat's PAWS wireless network are related to microcode on the Cisco Access Points, and ARE NOT a bug in the VPN product.

Tester (Contact)

Greg Mackinnon

Attachments

Version: 1.0
Created at 8/13/2009 1:36 PM by MacKinnon, James
Last modified at 8/13/2009 1:36 PM by MacKinnon, James